PHP Manual
Prev |  | Next

# http_send_last_modified

(PECL)

http_send_last_modified -- Send Last-Modified

## Description

bool http_send_last_modified ( [int timestamp] )

Send a `Last-Modified` header with a valid HTTP date.

> Note: This function is supposed to be used in conjunction with http_send_data(), http_send_file() and http_send_stream().

## Parameters

`timestamp`

  a Unix timestamp, converted to a valid HTTP date; if omitted, the current time will be sent

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

the HttpResponse class if you are using PHP-5.1 and above

Prev | Home | Next
http_send_file | Up | http_send_status